package de.fraunhofer.iem.dataprovider.kpi.dto

import java.util.*

data class KPIResponseDto(
    val id: UUID,
    val value: Int,
    val name: String,
    val description: String,
    val isRoot: Boolean,
    val displayValue: String? = null,
    val children: List<KPIChildResponseDto>,
    val repositoryId: UUID
)
